Redmine (3.0.x) Mylyn connector

Added by Franck Samson almost 5 years ago

I try to use mylyn connector plugin with redmine 3.0 and eclipse but I have a connection error 404
Is there a mylyn plugin compatible for redmine 3.0?

Replies (3)

RE: Redmine (3.0.x) Mylyn connector - Added by Rob Robzzz over 4 years ago

Hi, does anybody know any solution for this issue ?
Redmine 3.x is great, but no possibility to connect from IDE Eclipse via Mylyn is very important blocker.
Thanks !

RE: Redmine (3.0.x) Mylyn connector - Added by Paweł Kem over 3 years ago

Hi, It's not working for me...

I'm using:

1) Eclipse Neon
2) Redmine 3.2.1
Environment:
Redmine version 3.2.1.stable
Ruby version 2.2.4-p230 (2015-12-16) [x86_64-linux]
Rails version 4.2.5.2

3) redmine_mylyn_connector 2.8.2.stable
4) Mylyn Connector: Redmine 0.4.0.201602071631

I got error 404. Do you have any ideas to get it work?

screenshot.png (26.7 KB)

(1-3/3)